package com.ruoyi.common.enums;

/**
 * 用户类型枚举
 * @author JiangYuQi
 */
public enum UserTypeEnum {

    SYSTEM("00","系统用户"),
    APPLY("99","应用用户");

    private final String code;
    private final String info;

    UserTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
